Saturday, 21 March 2015

Xcode 6.1 does not support iOS 8.2 !

Borrowed a rolling spider drone from friend, and was trying to deploy the iOS Sample from Parrot to my iPhone 5, and couldn't get it to work. My iPhone 5 was listed under "Ineligible Devices" and info about "OS version" shown next to it.

On 3rd attempt, finally noticed this small popup saying "Xcode doesn't support iOS 8.2".....


My Xcode is version 6.1, looks like time for another update...

No comments:

Post a Comment